

body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Lato', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}

p
{
    font-size: 17px;
    font-family: 'Lato', sans-serif;
    line-height: 28px;
}

ul

{

list-style:none;

margin:0;

padding:0;

}

h1, h2, h3, h4, h5, h6

{

font-family: 'Oswald', sans-serif;

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position:relative;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

     padding: 43% 0 25%;

background-position:center center;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

background-image:url(../images/slider1.jpg);

height: 560px;

overflow:hidden;

}

@media(min-width:768px)

{

.carousel .image1

{

       padding: 19% 0 13%;

    height: 635px;





}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding:18% 0 15%;

		height:650px;

    

}

}

.carousel .image1:before



{

position:absolute;

content:'';

left:0;

right:0;

bottom:0;

top:0;

background: rgba(0, 0, 0, 0.3);

display:block;

}



/*.carousel .image1:after

{

    background:url(../images/paint-border.png) no-repeat;

    background-position: center 0;

    background-size: cover;

    position: absolute;

    bottom: -1px;

    width: 100%;

    height: 102px;

    z-index: 2;

	content: "";

    display: table;

}*/



.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider-inner

{

     

    color: #fff;

	position:relative;

	

	

}

.chef-img

{

margin-top:-180px;

}

.white

{

color:#fff;

}

@media(min-width:768px)

{

.slider-inner

{

        margin-left: 20px;

		margin-right: 20px;

}



.slider-inner2

{

margin-right: 50px;

margin-left:0;

}

}

.slider-inner h1

{

font-size:30px;

line-height:30px;

margin-top:0;

font-weight:900;

/*text-transform:uppercase;*/

}

.slider-inner h3

{

    font-size: 20px;

    font-family: 'Lato', sans-serif;

    margin-bottom: 12px;

    font-weight: 400;

	letter-spacing:5px;



}

.slider-inner p

{

   

    font-weight:700;

	    

   

  

	font-size:14px;

line-height:23px;

margin-top:20px;



}

@media(min-width:768px)

{

.slider-inner h1

{

font-size: 50px;

    line-height: 50px;

    line-height: 1.1;

    text-shadow: 2px 2px 2px #000;

    

    

}

.slider-inner p

{

 font-size: 17px;

    line-height: 26px;

}

}

.slider-inner h1 span, .slider-inner h3 span

{

color:#35a5d3;

font-weight: 900;

}

.btn2

{  

background: #35a5d3;
    border-radius: 30px;

    color: #fff;

    display: inline-block;

    

    font-size: 14px;

    font-weight: 600;

    line-height: 1;

    margin-top: 43px;

    padding: 15px 30px;

    position: relative;

    text-transform: capitalize;

    transform: perspective(1px) translateZ(0px);

    transition: color 0.3s ease 0s;

    vertical-align: middle;

    border: 2px solid #35a5d3;

	text-transform:uppercase;

}







.btn2:hover, .btn2:focus

{

    color: #fff;

	text-decoration:none;

	background:#35a5d3;

	

}



.slider-inner .btn2

{

margin-top:20px;

}

.main-header

{

 background: #fff;

}

.shrink

{

    position: fixed;

    top: 0;

    width: 100%;

    box-shadow: 1px 1px 26px #888;

    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);

	    background: #fff;

	height: 75px;	

}

.shrink .navbar-brand img

{

height: 52px;

}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 25px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

		    background:#010101;

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px 20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

		border:none;

	}

}





.top-header

{

    background: rgb(56, 164, 211);

    color: #fff;

}



.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-header .left2 a

{

        font-family: 'Lato', sans-serif;

    font-size: 13px;

    

    padding: 0;

    margin: 0;

    line-height: 25px;

	letter-spacing:0.03em;

	padding:3px 0;

}

.top-header .left2 p

{

margin-bottom:0;

padding:10px 0;

}

@media(min-width:768px)

{

.top-header .left2 a

{

    font-size: 13px;

    line-height: 23px;

    padding: 0;

    padding: 6px 0;

}

}

.head-left li

{

        display: inline-block;

    padding: 5px 10px;

    border-right: 1px solid rgba(255, 255, 255, 0.27);

	    color: #fff;

}

.head-left li:last-child

{

border-right:none;

}

.head-left li i

{

padding-right:5px;

    color: #35a5d3;

}

@media(max-width:767px)

{

.head-left li

{

padding:0 6px;

}

}

.head-left li a

{

 color: #fff;

    font-size: 14px;



}

.head-left li a:hover

{

color:#fff;

text-decoration:none;

}

.social

{

line-height:normal;

margin:0;

padding:0;

}

.social li

{

display:inline-block;

    margin: 0 -5px 0 0;

}

.social li a

{



           padding: 8px 14px;

    line-height: 32px;

    text-decoration: none;

    /* border-right: 1px solid rgba(0,0,0,.1); */

    

  

	    font-size: 14px;

          color: #fff;

}



.social li a:hover

{

      color: #fff;

}

.navbar-inverse

{





}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

display:block;

}

}

.header-left .call1

{

    display: inline-block;

    margin: 12px 0 0 0;

    /*border-right: 1px solid #CCC;*/

    color: #999;

    font-family: 'Lato', sans-serif;

    color: #232932;

	font-size:13px;

	position:relative;

}

.header-left .call1 i

{

       color: #ce3d5f;

    font-size: 34px;

    vertical-align: middle;

    padding-right: 3px;

    position: absolute;

    left: 0;

}

.header-left .call1 span

{

    display: block;

    font-size: 14px;

    color: #fff;

	padding-left: 29px;

    padding-top: 5px;

	font-weight: 300;

	line-height:22px;

}

.navbar-inverse .navbar-nav>li.last>a

{

    border: 1px solid #35a5d3;

    border-radius: 30px;

    color: #fff;

    display: inline-block;

    font-family: poppins;

    font-size: 18px;

    font-weight: 600;

    line-height: 1;

    padding: 0;

    text-transform: capitalize;

    background: #35a5d3;

    width: 40px;

    height: 40px;

    text-align: center;

    padding-top: 11px;

   

}

@media (max-width: 992px)

{

.navbar-nav>li.last {

    float: none;

    /* border-left: #000 2px solid; */

	display:inline-block;

}

}

/*.navbar-inverse .navbar-nav>li.last>a:before

{

background: #35a5d3 none repeat scroll 0 0;

    border-radius: 30px;

    bottom: 0;

    content: "";

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    transform: scaleX(0);

    transform-origin: 50% 0 0;

    transition-duration: 0.3s;

    transition-property: transform;

    transition-timing-function: ease-out;

    z-index: -1;

}*/

.navbar-inverse .navbar-nav>li.last>a:hover

{

    color: #fff;

	background:transparent;

}



	

@media(max-width:991px)

{

.menu

{

position:absolute;

top:70px;

}

}



.form2

{

    padding: 15px 15px 0;

    background: #f8f8f8;

    border-top: 3px solid rgba(0,0,0,.8);

    border-radius: 15px 15px 0 0;

    overflow: hidden;

    margin-top: 30px;

    position: relative;

}

@media(min-width:768px)

{

.form2

{

margin-top: -129px;

}

}



.cont1

{

    height: 40px;

    padding: 10px 16px;

    font-size: 14px;

    line-height: 1.33;

    border-radius: 30px;

    margin-bottom: 16px;

    border: none;

    background: rgba(255, 255, 255, 0.61);

}

.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading 

{

position:relative;

}

.heading h2

{

    font-size: 28px;

margin-top:0;

    font-size: 30px;

    position: relative;

    z-index: 1;

    line-height: 1.4em;

    margin-bottom: 0px;

	font-weight:700;

	text-transform:uppercase;

	

}

@media(min-width:768px)

{

.heading h2

{

line-height:40px;

    font-size:35px;

}

}

.heading h6

{

    position: relative;

    color: #cd3d5f;

    margin-bottom: 0px;

	font-family: 'Monoton', cursive;

    font-size: 42px;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 400;

    color: #222222;

    line-height: 1.7em;

    margin-bottom: 15px;

}

.heading h2 span

{

       color: #35a5d3;

}

.line_1, .line_2, .line_3

{

display: block;

    height: 1px;

    background: #dbdbdb;

    position: relative;

}

.line_1

{

    width: 200px;

    margin-top: 10px;

}

.line_2

{

        width: 150px;

    margin-top: 5px;

}

.line_3

{

        width: 150px;

    margin-top: 5px;

}

.abt p

{

font-size: 16px;

    font-weight: 400;

    line-height: 30px;

    margin-bottom: 15px;

}

.abt h3

{

    font-size: 19px;

    margin-top: 0px;

    margin-bottom:0px;

    font-weight: 400;

    color: #333;

    /* text-transform: uppercase; */

    line-height: 1.6;

}

.abt h4

{

font-size:18px;

margin-top:20px;

margin-bottom:5px;

font-weight:600;

    color: #ee1e24;

}

.list ul li

{

padding:7px 0;

padding-left:20px;

font-size:17px;

font-weight:300;

position:relative;

}

.list ul li:before

{

  content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    padding-right: 10px;

    position: absolute;

    left: 0;

    top: 12px;

    font-size: 14px;

    color: rgba(254, 87, 26, 0.88);

}

.list ul li span

{

    color: #ee1e24;

}

.separator {

    position: relative;

    height: 15px;

    width: 100px;

    margin: 0 auto;

    text-align: center;

}

.separator:before

{

position: absolute;

    content: '';

    left: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator:after

{

position: absolute;

    content: '';

    right: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator .dott

{

position: relative;

    width: 6px;

    height: 6px;

    top: -9px;

    border-radius: 50%;

    display: inline-block;

     background-color: #00592c;

}

.mrg40

{

margin-top:40px;

}

/*-------------------------------------span0----------------------------------*/

.span0

{

    overflow: hidden;

}

.pd0

{

padding:0;

}

.box0

{

   background: rgba(255, 255, 255, 0.8);

    color: #111;

    padding: 20px 30px 38px;

    height: 410px;

    overflow: hidden;

}







.span0 .col-xs-12:nth-child(even) .box0

{

background:rgba(216, 216, 216, 0.8);

}

.box0 .icon0

{

    font-size: 80px;

    color: #35a5d3;

	margin-bottom:20px;

}

.box0 h4

{

    font-weight: 700;

    position: relative;

    line-height: 1.4;

    font-size: 25px;

    text-transform: uppercase;

}

.box0 h4:after

{

background: #35a5d3;

    content: '';

    width: 30px;

    height: 3px;

    margin: 5% auto;

    display: block;

}

.box0 a

{

    color: #000;

    font-size: 18px;

    text-transform: uppercase;

    display: inline-block;

    padding-top: 12px;

    font-weight: 700;

    font-family: 'Oswald', sans-serif;

}

.box0 a:hover

{

color:#35a5d3;

}



.box0:hover

{

background:rgba(53, 165, 211, 0.8) !important;

    color: #fff;

}



.box0:hover .icon0

{

    color: #fff;

}



.box0:hover a

{

color:#fff;

}



.box0:hover h4:after

{

background: #fff;

}



/*-------------------------------------span0 end----------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

display:table;

width:100%;

background:url(../images/pattern_paint_white.jpg);

}

.box1

{

background:#35a5d3;

color:#fff;

padding:90px 0;

position:relative;

}

@media(min-width:992px)

{

.box1:after

{

background-color: #35a5d3;

    content: "";

    display: block;

    height: 40px;

    position: absolute;

    right: -16px;

    top: 46%;

    transform: rotate(220deg);

    width: 40px;

}

}

.box1_txt

{

position:absolute;

top:25%;

right:50px;

}

.box1_txt h3

{

font-size:55px;

font-weight:300;

margin:0;

}

.box11

{

padding:9% 10%;

color:#333;

}

.box11 h4

{

color:#35a5d3;

font-size:30px;

font-weight:300;

line-height:1.5;

margin-bottom:25px;

}

.box11 p

{

font-size:17px;

line-height:1.7;

color:#666;

}

.btn2.black

{

color:#35a5d3;

}

.btn2.black:hover

{

color:#fff;

}

.btn2 i

{

padding-left:5px;

}

/*----------------------------------span1 end--------------------------------------------*/







/*--------------------------------------span2---------------------------------------*/

.span2

{

/*background:url(../images/contact-form.jpeg) left;*/

position:relative;

overflow:hidden;

color:#fff;

background-size:cover;

}





.span21

{

/*background:rgba(0,0,0,0.4);*/

padding:0;

}

.span2 .container

{

position:relative;

}

.box2
{
    position: relative;
    margin: 0px 0 20px;
    padding: 15px 20px;
}

@media(min-width:992px)

{

.box2

{
    padding-top: 10px;
    padding-left: 30px;
    padding-right: 100px;
}
}

@media(min-width:1400px)
{
.box2 {
    padding-top: 85px;
}
}

.box2 h3

{

    color: #2c8ab0;

    margin-bottom: 30px;

    font-size: 30px;

}

.box2 p

{

font-size:17px;

line-height:1.5;

margin-bottom:20px;

}

.box2 h3 strong

{

       

    font-size: 51px;

    color: #fff;

}

.box21

{



    color: #fff;

    border-radius: 100%;

    

}

@media(min-width:992px)

{

.box21

{

width: 450px;

    height: 450px;

    background: #2c8ab0c9;

	padding: 20% 43px;

	}

}

.box21 h4

{

font-size:16px;

margin-bottom:20px;

line-height:1.5;

}

.btn3

{

display:inline-block;

border:none;

border-radius:30px;

padding:15px 30px;

text-transform:uppercase;

font-weight:600;

color:#2c8ab0;

background:#fff;

margin-top:15px;

}

.btn3:hover

{

background:#2c8ab0;

color:#fff;

box-shadow:3px 2px 10px #333;

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{

background:url(../images/feedback.jpg) center;

background-size:cover;

padding:50px 0;

color:#fff;

position:relative;

}



.span3:before

{

    position: absolute;

    content: "";

    background: rgba(255, 255, 255, 0.75);

    top: 0;

    width: 100%;

    left: 0;

    height: 100%;

}



.span3 .heading h2

{

color:#333;

}



.span3 .heading h2 span

{

	color: #38a4d3;

}



.span3 .line {

    background: #333;

}



.mrg20

{

margin-top:20px;

}

.box3

{

background: #f5f5f5;

  border-bottom: 1px solid #000;

    box-shadow: 0 0 9px #000;

    transition: all .3s ease 0s;

    overflow: hidden;

}

.box3 .box3_img

{

    position: relative;

}

.box3 .box3_img:after

{

background-color: rgba(53, 165, 211, 0.84);

    bottom: 0;

    content: "";

    height: 100%;

    left: 0;

    opacity: 0;

    position: absolute;

    right: 0;

    top: 0;

    width: 100%;

    transition: all .3s ease 0s;

    transform: translateX(-100%);

}

.box3:hover .box3_img:after

{

opacity: 1;

    transform: translateX(0%);

}

.box3_img img

{

    display: block;

    width: 100%;

}

.box3 .box3_img .overlay

{

    position: absolute;

    left: 0;

    bottom: 0;

    z-index: 9;

}

.box3 .box3_img .details

{

    position: absolute;

    text-align: center;

    top: 40%;

    width: 100%;

    z-index: 11;

    opacity: 0;

    transform: translateX(-100%);

    transition: all .3s ease 0s;

}

.box3:hover .box3_img .details

{

    opacity: 1;

    transform: translateX(0%);

}

.box3 .box3_img .details a

{

    border: 1px solid #fff;

    border-radius: 50px;

    color: #fff;

    font-weight: 600;

    padding: 5px 20px;

    text-transform: uppercase;

    font-size: 14px;

}

.box3_txt

{

overflow: hidden;

    padding: 25px 20px;

    transition: all .3s ease 0s;

    background-color: #fff;

	color:#000;

	position:relative;

	padding-left:88px;

}

.box3_txt i

{

position: absolute;

    left: 20px;

    color: #35a5d3;

    font-size: 32px;

    top: 18px;

    width: 55px;

    height: 55px;

    border: 2px solid #38a3d2;

    text-align: center;

    border-radius: 100%;

}

.box3_txt h4

{

font-weight:600;

font-size: 16px;

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/

.span4

{

background: #35a5d3;

    color: #fff;

        padding: 20px 0 13px;

    position: relative;

    overflow: hidden;



}

/*.span4:before

{

    content: "";

    background: url(../images/paint-border.png) no-repeat;

    background-position: center 0;

    background-size: cover;

    position: absolute;

    bottom: -1px;

    width: 100%;

    height: 142px;

    z-index: 5;

    transform: rotate(180deg);

	    display: block;

    top: 0;

}

.span4:after

{

content: "";

background:url(../images/paint-border.png) no-repeat;

    background-position: center 0;

    background-size: cover;

    position: absolute;

    bottom: -1px;

    width: 100%;

    height: 142px;

    z-index: 5;

	display:block;  

}*/

.span4 h2

{

margin: 0;

    font-weight: 700;

    text-transform: uppercase;

}

.span4 h2 strong

{

 

    font-size: 40px;

    color: #fff;

}

.span41

{

position:relative;

padding-right:30px;

}

.span41 a

{

    padding-left: 20px;

    position: relative;

    display: inline-block;

    color: #fff;

    margin-top: 0px;

    vertical-align: text-top;

    font-size: 45px;

    top: -9px;

}

/*---------------------------------------span4 end----------------------------------------*/

/*------------------------------------span5-----------------------------------*/



/*------------------------------------span5 end-----------------------------------*/



.cap

{

font-family: 'Lato', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Lato', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}

.line

{

    width: 60px;

    height: 3px;

    background: #35a5d3;

    display: inline-block;

    margin: 12px 0 23px;

}

@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{

      font-family: 'Lato', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #202c45;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 3px;

    padding-right: 9px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.btn:hover

{

background:#35a5d3;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px;

        background: #00592c;

	    overflow-y: visible;

}

}



/*-------------------------------------------------------map--------------------------------*/

.map {

        position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

    margin-top: 26px;

   }





.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*-----------------------------------map end---------------------------------------------*/



/*---------------------------------footer-----------------------------------------*/

.footer

{

    padding: 55px 0 0;

    background:url(../images/footer.jpg) center;

	background-size:cover;

	position:relative;

}

.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

background: rgba(0, 0, 0, 0.42);

}

.foot3 p

{

font-size: 13px;

    color: #dddddd;

    line-height: 25px;

   

}

.foot-social li

{

display:inline-block;

padding:5px;

}

.foot-social li a

{

    display: inline-block;

    border: 1px solid rgba(255, 255, 255, 0.26);

    width: 30px;

    height: 30px;

    text-align: center;

    /* border-radius: 50%; */

    color: #ccc;

    padding-top: 8px;

    font-size: 13px;

}

.foot-social li a:hover

{

background:#35a5d3;

color:#fff;

}

.foot4 ul.foot-social li a:hover

{

    background: #EF7222;

    border-color: #EF7222;

	color:#fff;

	

}

.foot3 h3

{

       font-weight: 600;

    font-size: 16px;

    color: #e0e0e0;

    position: relative;

    margin-top: 0;

    text-transform: uppercase;

    letter-spacing: 1px;

}

@media(max-width:992px){

.foot3 h3

{

 margin-top: 30px;

}

}

.foot3 h3:after

{

    content: '';

    width: 72px;

    height: 3px;

    background: #35a5d3;

    /* position: absolute; */

    display: block;

    margin: 22px 0;

    

	

}

.foot3 img

{

margin:0px 0 20px;

}

.foot4 ul

{

margin-top:0px;



}

.foot4 ul li

{



}

.foot4 ul li a

{

color: #dddddd;

    margin-top: 10px;

    display: block;

    border-bottom: 1px dashed #504747;

    padding: 5px 0;

	position: relative;

    padding-left: 20px;

}

.foot4 ul li:last-child a

{

border-bottom:none;

}

.foot4 ul li a:hover

{

text-decoration:none;

     color: #35a5d3;

}

.foot4 ul li a:before

{

    content: "\f101";

	    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	padding-right:10px;

	position:absolute;

	left:0;

    top: 8px;

}

.foot4 ul.foot-social li a:before

{

display:none;

}

.foot3 .call

{

    font-weight: 600;

    font-size: 19px;

        color: #35a5d3;

	padding-top:4px;

}

.foot3 .email2

{

padding-top:3px;

}

.foot1, .foot2

{

text-align:center;

}

@media(min-width:768px)

{

.foot1

{

text-align:left;

}

.foot2

{

text-align:right;

}

}

.foot2 a

{

    color: #35a5d3;

}

.footer2

{

    padding: 15px 0;

    color: #999;

    font-size: 13px;

    border-top: 1px solid #333;

    /* margin-top: 50px; */

    background: #000;

    color: #fff;

   

}

.footer2 a

{

color:#35a5d3;

}

.footer-powered

{

font-weight:400;

color:#F16924;

}

.tags a

{

border:1px solid #777;

color:#777;

display:inline-block;

padding:4px 5px;

margin:2px;

font-size:12px;

}

.foot_con ul li

{

position:relative;

color:#ccc;

padding:10px 0;

font-size:16px;

padding-left:36px;

border-bottom: 1px dashed #504747;

line-height:1.7;

   

}

.foot_con ul li:last-child

{

border-bottom:none;

}

.foot_con ul li i

{

position: absolute;

    left: 0;

    top: 5px;

    color: #35a5d3;

    font-size: 24px;

}

/*---------------------------------footer end-----------------------------------------*/





.span-1

{

padding:70px 0;

color:#000;

}

.btn4

{

    position: relative;

    display: block;

    margin: 30px auto 0;

    padding: 14px 25px;

    color: #fe571a;

    font-size: 14px;

    border-radius: 0;

    font-weight: bold;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    overflow: hidden;

    letter-spacing: .08em;

   

    -webkit-transition: all 1s ease;

    -moz-transition: all 1s ease;

    -o-transition: all 1s ease;

    transition: all 1s ease;

    cursor: pointer;

    display: inline-block;

    position: relative;

    border: 2px solid #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:before

{

display: block;

    position: absolute;

    top: 0px;

    right: 0px;

    height: 100%;

    width: 0px;

    z-index: -1;

    content: '';

    color: #000 !important;

    background: #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:after

{

content: "";

    position: absolute;

    height: 0%;

    left: 50%;

    top: 50%;

    width: 150%;

    z-index: -1;

    -webkit-transition: all 0.75s ease 0s;

    -moz-transition: all 0.75s ease 0s;

    -o-transition: all 0.75s ease 0s;

    transition: all 0.75s ease 0s;

}

.btn4:hover

{



    text-shadow: none;

color: #fff !important;

    background-color: transparent;

    text-shadow: nthree;

}

.btn4:hover:before

{

    left: 0%;

    right: auto;

    width: 100%;

}

.btn4:hover:after

{

    height: 450%;

}

.str-test p

{

margin-bottom:10px;

}

/*--------------------------------banner end-----------------------------------*/



/*----------------------------------span-3---------------------------------------*/

.span-3

{

background:url(../images/time2.jpg);

background-size:cover;

padding:100px 0;

color:#000;

background-position:center;

}

@media(min-width:1024px)

{

.span-3

{

background-attachment:fixed;

}

}

.box-3

{

    background: rgba(255, 255, 255, 0.78);

	padding:15px;

	border-radius:5px;

}

@media(min-width:768px)

{

.box-3

{

    width: 450px;

    height: 450px;

    border-radius: 50%;

        background: rgba(255, 255, 255, 0.78);

    padding-top: 110px;

    padding: 33px;

    padding-top: 123px;

	position:relative;

}

.box-31

{

    width: 100px;

    height: 100px;

    border-radius: 50%;

    background: rgba(255, 255, 255, 0.59);

    position: absolute;

    top: -50px;

    right: -10px;

}

}

/*----------------------------------span-3 end---------------------------------------*/

/*-----------------------------contact --------------------------------*/

.con1 ul li

{

padding:7px 0;

border-bottom:1px dashed #eee;

font-size:17px;

line-height:29px;

font-weight:300;

position:relative;

padding-left:25px;

}

.con1 ul li i

{

position:absolute;

left:0;

color:#35a5d3;

top:15px;

}

.abt .con2 p

{

font-size:14px;

margin:20px 0 0;

}

.cont

{

border:1px solid #eee;

box-shadow:none;

border-radius:0;

}

.con2 .btn2

{

margin-top:0px;

}

/*-----------------------------contact end--------------------------------*/

.freecall

{

    padding: 21px 30px 18px 30px;

    border-left: 5px solid #35a5d3;

    background: #f2f2f2;

    font-size: 16px;

    line-height: 26px;

    color: #212121;

    font-weight:700;

	text-align:center;

}

.freecall a

{

color:#35a5d3;

}

.freecall a:hover, .freecall a:focus

{

border-bottom:1px dashed #000;

color:#000;

}

@media(min-width:768px)

{

.col-sm-20

{

float:left;

width:20%;

}

}

.client_img

{

padding:20px;

border:1px solid #eee;

}

.con1 p

{

margin-top:20px;

margin-bottom:0;

text-transform:uppercase;

font-size:17px;

}

.con2 p

{

margin-top:20px;

margin-bottom:0px;

}



.cont

{
    border: 1px solid #111;
    box-shadow: none;
    /*color: #fff;*/
    border-radius: 0;
    height: 45px;
    font-size: 14px;
    background: transparent;

}



input::-webkit-input-placeholder {

color: #555 !important;

}

 

input:-moz-placeholder { /* Firefox 18- */

color: #555 !important;  

}

 

input::-moz-placeholder {  /* Firefox 19+ */

color: #555 !important;  

}

 

input:-ms-input-placeholder {  

color: #555 !important;  

}



textarea::-webkit-input-placeholder {

color: #555 !important;

}

 

textarea:-moz-placeholder { /* Firefox 18- */

color: #555 !important;  

}

 

textarea::-moz-placeholder {  /* Firefox 19+ */

color: #555 !important;  

}

 

textarea:-ms-input-placeholder {  

color: #555 !important;  

}



/*------------------------------------span5-----------------------------------*/



.span5

{

    color: #000;

    padding: 50px 0;

    background: #fafafa;

}

.box4

{

margin:10px;

margin-top:0px;

}



@media(max-width:767px)

{

.box4

{



}

}

.box4 .icon4

{

width: 70px;

    height: 70px;

    display: inline-block;

    background: #fff;

    color: #35a5d3;

    text-align: center;

    margin-left: 20px;

    border-radius: 100%;

    padding-top: 22px;

    margin-bottom: -29px;

    box-shadow: 2px 2px 10px #ccc;

    position: relative;

    z-index: 1;

    font-size: 25px;

}



.box4-txt

{

    background: #ffffff;

    padding: 40px 40px;

    margin-bottom: 20px;

    /* box-shadow: 2px 2px 20px #ccc; */

    position: relative;

}



.box4-txt:after

{

border-right: 21px solid rgba(0, 0, 0, 0);

    border-top: 24px solid #f9f9f9;

    bottom: -24px;

    content: "";

    left: 15px;

    position: absolute;

}

.box4 .box4-icon

{

    width: 65px;

    height: 65px;

    border-radius: 50%;

    text-align: center;

    color: #e9842b;

    border: 3px solid #fafafa;

    font-size: 30px;

    padding-top: 13px;

    margin-top: -59px;

    background: #fff;

	transition: all 500ms ease;

	    margin-bottom: 15px;

}



.box4:hover .box4-icon

{

border-color: #e9842b;

}



.box4-txt p

{

        font-size: 17px;

    line-height: 32px;

    font-weight: 400;

    color: #777;

}



.mrg40

{

margin-top:50px;

}



.box4-txt i

{

color: #ffdc00;

font-size:22px;

padding-bottom:15px;

}



.owner

{

    margin: 20px 0 0;

    position: relative;

    border-top: 1px solid #ddd;

    padding-top: 23px;

}



.owner:before

{

top: 21px;

    left: 0;

    content: '';

    width: 66px;

    height: 47px;

    position: absolute;

    background: url(../images/icon-01.png) no-repeat 0 0;

}



.box4-txt h4

{

    margin: 0 0 10px;

    font-size: 22px;

    font-weight: bold;

    line-height: 18px;

    color: #35a5d3;

    text-transform: uppercase;

}



.box4-txt cite

{

display: block;

        color: #464646;

    font-size: 15px;

    line-height: 15px;

}



.owl-carousel-1 .owl-nav

{

display:none;

}



.owl-carousel-1 .owl-dots

{

text-align:center;

    margin-top: 30px;

}



.owl-carousel-1 .owl-dot

{

    width: 10px;

    height: 10px;

    background: #ddd;

    border-radius: 50%;

    margin: 0% auto;

	display:inline-block;

	margin:0 2px;

}



.owl-carousel-1 .owl-dot.active

{

background:#464646;

}



/*------------------------------------span5 end-----------------------------------*/



@media(min-width:768px)

{

.col-md-20

{

width:20%;

}

}



.banner

{

    background: url(../images/banner.jpg) center;

    padding: 225px 0 30px;

    color: #fff;

    background-size: cover;

    position: relative;

}



.banner:before

{

    background: rgba(0, 0, 0, 0.1);

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0;

    right: 0;

}



@media(max-width:767px)

{

.banner

{

padding:180px 0 30px;

}

}

.banner h2

{

font-weight:900;

font-size:40px;

color:#fff;

margin:0;

text-transform:uppercase;

margin-bottom:25px;

}



.banner .container

{

position:relative;

}



.banner i

{

padding:0 5px;

}



.banner p

{

font-size:15px;

line-height:30px;

}



.banner p a

{

color:#35a5d3;

}



.page-txt
{
    background: url(../images/footer.jpg) center;
	padding:60px 0;
	position:relative;
	color:#555;
}



.page-txt:before

{

    background: rgba(255, 255, 255, 0.85);

    content: '';

    position: absolute;

    left: 0;

    top: 0;

    bottom: 0;

    right: 0;

}



.heading

{

margin-bottom:30px;

}



.heading h2

{

color:#35a5d3;

}



.page-txt p

{

color:#555;

font-size:17px;

line-height:1.9;

margin-bottom:15px;

}



.page-txt h3

{

color:#35a5d3;

margin-top:25px;

font-size: 28px;

font-weight:600;

}



.page-txt h4

{

    font-size: 22px;

    margin-top: 25px;

}



.page-txt ul

{

list-style:none;

padding:0;

margin-bottom:12px;

overflow:hidden;

}

.page-txt ul li

{

color:#555;

padding-top:5px;

padding-bottom:5px;

position:relative;

    padding-left: 17px;

	font-size:17px;

}

.page-txt ul li:before

{

content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    color: #35a5d3;

    position: absolute;

    left: 0;

    top: 7px;

}



.page-txt hr

{

margin-top:35px;

margin-bottom:35px;

}



.page-txt ul li a

{

color:#555;

}



.cont-det ul li

{

font-size:17px;

font-weight:300;

padding:7px 0;

position:relative;

padding-left:30px;

}



.cont-det ul li:before

{

content:'';

display:none;

}



.cont-det ul li i

{

position:absolute;

left:0;

top:13px;

color:#35a5d3;

}

@media(max-width:767px)

{

.cont-det

{

margin-bottom:40px;

}

}



.modal-dialog {

    max-width: 75%;

    margin: 30px auto;

    width: auto;	

}

.modal-body {

    position: relative;

    padding: 0px;

}



button.close {

    -webkit-appearance: none;

    padding: 0;

    cursor: pointer;

    background: 0 0;

    border: 0;

    position: absolute;

    right: 11px;

    z-index: 99;

    color: #fff;

    font-size: 28px;

    opacity: 1;

    right: 17ox;

    top: 5px;

}



.modal-open .modal {

    overflow-x: hidden;

    overflow-y: auto;

    background: rgba(0, 0, 0, 0.45);

}



.sports-sp

{

    background: #35a5d3;

    color: #fff;

    padding: 30px 0;

}

.sports-sp h3
{
    margin: 0;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 1px;
}

.shrink .navbar-nav
{
margin-top:0;
}

.home_banner img
{
width:100%;
/*background:url(../images/fitforlife.png) top;
background-size:cover;
padding:20% 0;*/
}

.gal img
{
    width: 260px;
    padding: 3px;
    margin: 10px;
    border: 1px solid #bbb;
}

.seniors-page
{
color:#555;
}

.seniors-page:before {
    background: rgba(255, 255, 255, 0.85);
}

.seniors-page p, .seniors-page h4, .seniors-page ul li
{
color:#555;
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 53.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

.videoWrap {
    position: relative;
    padding-bottom: 54.5%;
    padding-top: 0px;
    height: 0;
    margin-top: 50px;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:768px)
{
.box0 h4
{
    font-size: 20px;
}

.box0 {
    height: 440px;
}
}